<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- 信鸽 -->
    <dimen name="qq_dimen_80px">35.56dp</dimen>
    <dimen name="qq_dimen_27px">12.00dp</dimen>
    <dimen name="qq_dimen_96px">42.67dp</dimen>
    <dimen name="qq_dimen_8px">3.56dp</dimen>
    <dimen name="qq_dimen_30px">13.33dp</dimen>
    <dimen name="qq_dimen_70px">31.11dp</dimen>
    <dimen name="qq_dimen_330px">146.67dp</dimen>

    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>

    <dimen name="loginingdlg_height">42dp</dimen>
    <dimen name="loginingdlg_lr_margin">10dp</dimen>
    <dimen name="loginingdlg_top_margin">20dp</dimen>

    <dimen name="phone_size">10sp</dimen>
    <dimen name="phone_size_s">11sp</dimen>
    <dimen name="TitleTextSize">18.0dip</dimen>
    <dimen name="equfault_total">18sp</dimen>
    <dimen name="text_title">18sp</dimen>
    <dimen name="text_content">16sp</dimen>
    <!--分类菜单高度和字体大小-->
    <dimen name="bar_title_height">45dp</dimen>
    <dimen name="bar_title_textsize">16sp</dimen>

    <dimen name="LargerPadding">24.0dip</dimen>
    <dimen name="LargePadding">16.0dip</dimen>
    <dimen name="SmallButtonWidth">48.0dip</dimen>
    <dimen name="SmallButtonHeight">32.0dip</dimen>
    <dimen name="ButtonCornerSize">2.0dip</dimen>
</resources>